June 17, 2021

PC TECH THERAPY

PC Tech Therapy Blog by Daniyal Computer

PSA: WhatsApp no longer works on iPhone 4s, app now requires iOS 10 or later

2 min read


The popular instant messaging app WhatsApp was updated this week with a change that will impact some users who still have old phones. The latest version of the app has dropped support for iOS 9, which means it will no longer work on iPhone 4s.

Starting with version 2.21.50 of WhatsApp for iPhone, which is now available on the App Store, the app requires iOS 10 or later to run. As the iPhone 4s cannot be updated to iOS 10, users who still own one of these iPhones will no longer be able to use the app.

According to a new support article published on the official WhatsApp website, these are the new requirements to install the app:

  • Android running OS 4.0.3 and newer
  • iPhone running iOS 10 and newer
  • Select phones running KaiOS 2.5.1 newer, including JioPhone and JioPhone 2

The last time the app was updated to remove support for older phones was in February 2020 with a version that dropped support for iOS 8. However, as the iPhone 4 was discontinued with iOS 7, iPhone 4s users could still update to iOS 9 in order to keep using WhatsApp. Now this is no longer possible.

If you’re still using WhatsApp on an unsupported device, we recommend that you export all your chat history before the app stops working completely.

FTC: We use income earning auto affiliate links. More.


Check out 9to5Mac on YouTube for more Apple news:





Source link

1 thought on “PSA: WhatsApp no longer works on iPhone 4s, app now requires iOS 10 or later

Leave a Reply

Your email address will not be published. Required fields are marked *